@font-face{font-family:'Vazirmatn';font-style:normal;font-weight:400;font-display:swap;src:url(vazirmatn-400.woff2) format('woff2')}
@font-face{font-family:'Vazirmatn';font-style:normal;font-weight:500;font-display:swap;src:url(vazirmatn-500.woff2) format('woff2')}
@font-face{font-family:'Vazirmatn';font-style:normal;font-weight:600;font-display:swap;src:url(vazirmatn-600.woff2) format('woff2')}
@font-face{font-family:'Vazirmatn';font-style:normal;font-weight:700;font-display:swap;src:url(vazirmatn-700.woff2) format('woff2')}
@font-face{font-family:'Vazirmatn';font-style:normal;font-weight:800;font-display:swap;src:url(vazirmatn-800.woff2) format('woff2')}
@font-face{font-family:'Vazirmatn';font-style:normal;font-weight:900;font-display:swap;src:url(vazirmatn-900.woff2) format('woff2')}
